<?xml version="1.0" encoding="UTF-8"?>
<OTA_HotelResNotifRQ xmlns="http://www.opentravel.org/OTA/2003/05" Version="7.000">
  <HotelReservations>
    <HotelReservation CreateDateTime="2025-10-07T09:38:38.167778+00:00" ResStatus="Requested" RoomStayReservation="true">
      <UniqueID Type="14" ID="c52702c9-55b9-44e1-b158-ec9544c7"/>
      <RoomStays>
        <RoomStay>
          <GuestCounts>
            <GuestCount Count="3"/>
            <GuestCount Count="1" Age="12"/>
          </GuestCounts>
          <TimeSpan Start="2026-01-02" End="2026-01-07"/>
        </RoomStay>
      </RoomStays>
      <ResGuests>
        <ResGuest>
          <Profiles>
            <ProfileInfo>
              <Profile>
                <Customer Language="it">
                  <PersonName>
                    <NamePrefix>Frau</NamePrefix>
                    <GivenName>Genesia</GivenName>
                    <Surname>Supino</Surname>
                  </PersonName>
                  <Telephone PhoneTechType="5" PhoneNumber="+393406259979"/>
                  <Email Remark="newsletter:yes">supinogenesia@gmail.com</Email>
                </Customer>
              </Profile>
            </ProfileInfo>
          </Profiles>
        </ResGuest>
      </ResGuests>
      <ResGlobalInfo>
        <HotelReservationIDs>
          <HotelReservationID ResID_Type="13" ResID_Value="IwZXh0bgNhZW0BMABhZGlkAassWPh1b8QBHoRc2S24gMktdNKiPwEvGYMK3rB-mn" ResID_Source="Facebook_Mobile_Feed" ResID_SourceContext="99tales"/>
        </HotelReservationIDs>
        <Profiles>
          <ProfileInfo>
            <Profile ProfileType="4">
              <CompanyInfo>
                <CompanyName Code="who knows?" CodeContext="who knows?">99tales GmbH</CompanyName>
              </CompanyInfo>
            </Profile>
          </ProfileInfo>
        </Profiles>
        <BasicPropertyInfo HotelCode="12345" HotelName="Bemelmans Post"/>
      </ResGlobalInfo>
    </HotelReservation>
  </HotelReservations>
</OTA_HotelResNotifRQ>
